#banner-pc. #mile-pc,
#menu-pc,
#show-pc {
    display: block;
}
#banner-mb,
#menu-mb,
#mile-mb,
#show-mb,
.menu-function-mobile {
    display: none;
}
.text-brif br,
.text-contact-index br,
.txt-get-in-p br {
    display: block;
}
.copy-txt br,
.textbr br {
    display: none;
}
@media screen and (max-width: 1600px) {
    .box-text-input-end {
        height: 130px;
    }
    .text-banner-left {
        top: 395px;
    }
    .banner-in {
        height: 530px;
    }
    .text-banner {
        top: 404px;
    }
    .cookie-btn {
        margin-left: 25px;
        margin-top: 39px;
    }
}
@media screen and (max-width: 1366px) {
    .cookie-btn {
        margin-left: 55px;
        margin-top: 39px;
    }
    .alert-cookie {
        padding: 35px 90px 45px 35px;
    }
    .cookie-l {
        width: 83%;
        float: left;
    }
    .pad-h2-brif {
        padding: 0 30px;
    }
    header {
        padding: 0 30px;
    }
    .dropdown-content {
        right: -167px;
        width: 500px;
    }
    .banner-contact-3 {
        left: 40px;
    }
    .box-contact-add {
        padding-right: 30px;
    }
    .map {
        width: 40%;
        height: 85px;
        font-size: 11px;
    }
    .banner-recruitment {
        height: 184px;
        margin: 145px auto 0 auto;
    }
    .banner-csr {
        height: 218px;
    }
    nav {
        padding-left: 30px;
        padding-right: 30px;
    }
    .content {
        padding-left: 30px;
        padding-right: 30px;
    }
    .list-footer {
        padding: 30px 30px;
    }
    .bg-text {
        width: 304px;
    }
    .banner-in {
        height: 460px;
    }
    .text-banner,
    .text-banner-left {
        top: 340px;
    }
    .mile-year-l {
        margin-right: -10px;
    }
    .mile-year-r {
        margin-left: -49px;
    }
    .col-md-7-1366 {
        -ms-flex: 0 0 71.333333% !important;
        flex: 0 0 71.333% !important;
        max-width: 71.333% !important;
    }
    .box-company-profile-l,
    .box-company-profile-r {
        padding: 60px 60px;
    }
    .bg-map {
        width: 100%;
        height: 751px;
        background-size: contain;
        border-radius: 10px;
    }
    .map-america {
        left: 48px;
        top: 95px;
    }
    .map-europe {
        left: 507px;
        top: 118px;
    }
    .map-asia {
        left: 653px;
        top: 109px;
    }
    .map-south-america {
        bottom: 180px;
        left: 235px;
    }
    .map-africa {
        bottom: 260px;
        right: 505px;
    }
    .map-oceania {
        bottom: 223px;
        right: 123px;
    }
    .map-africa img,
    .map-america img,
    .map-asia img,
    .map-europe img,
    .map-oceania img,
    .map-south-america img {
        width: 80%;
    }
    .bg-half-onstop {background-position: right -90% top;}
}
@media screen and (max-width: 1280px) {
    .alert-cookie {
        padding: 30px;
    }
    .text-input {
        padding: 7.5px;
    }
    .box-btn-link {
        width: 45%;
    }
    .col-md-7-1366 {
        -ms-flex: 0 0 77.333333% !important;
        flex: 0 0 77.333% !important;
        max-width: 77.333% !important;
    }
    .col-md-search-l {
        -ms-flex: 0 0 12%;
        flex: 0 0 12%;
        max-width: 12%;
    }
    .col-md-8-1280 {
        -ms-flex: 0 0 58.666667%;
        flex: 0 0 58.666667%;
        max-width: 58.667%;
    }
    .btn-search .box-bg-search {
        width: 135px;
    }
    .btn-search .box-bg-search img {
        width: 135px;
    }
    .btn-search .box-bg-red {
        width: 135px;
    }
    .btn-search .box-bg-white {
        width: 135px;
    }
    .ma-product-right {
        margin-right: 14px;
    }
    .banner-contact-3 {
        top: 40px;
    }
    .box-set {
        padding-bottom: 30px;
    }
    .banner-contact,
    .box-set {
        padding-top: 0;
    }
    .banner-contact-1 {
        display: none;
    }
    .box-contact-img {
        background: url(../images/contact/bg-1.jpg) no-repeat top center;
        background-size: cover;
    }
    .box-set {
        padding-left: 30px;
    }
    .map {
        width: 44%;
        margin-left: 8px;
    }
    .banner-recruitment {
        height: 173px;
    }
    .banner-csr {
        height: 205px;
    }
    .banner-csr-3 {
        top: 24px;
    }
    .mile-year-l {
        margin-right: -15px;
    }
    .mile-year-r img {
        width: 100%;
    }
    .mile-year-l img {
        width: 98%;
    }
    .mile-year-r {
        margin-left: -46px;
    }
    .bg-text {
        width: 284px;
    }
    .box-contact-index {
        height: 170px;
    }
    .text-banner,
    .text-banner-left {
        top: 300px;
    }
    .banner-in {
        height: 433px;
    }
    .corporate-policy-title {
        padding-top: 0;
        line-height: 38px;
    }
    .bg-half-onstop {background-position: right -190% top;}
    .advantage-box {width: 85%;}
}
@media screen and (max-width: 1180px) {
    .box-btn-link {
        width: 46%;
    }
    .bg-map {
        height: 753px;
    }
    .map-africa {
        bottom: 262px;
        right: 315px;
    }
    .map-oceania {
        bottom: 255px;
        right: -27px;
    }
    .col-md-7-1366 {
        -ms-flex: 0 0 83.333333% !important;
        flex: 0 0 83.333% !important;
        max-width: 83.333% !important;
    }
    .col-md-search-r {
        -ms-flex: 0 0 82.5%;
        flex: 0 0 82.5%;
        max-width: 82.5%;
    }
    .product-text {
        font-size: 16px;
    }
    .ma-product-right {
        margin-right: 12px;
    }
    .banner-recruitment {
        height: 155px;
        margin: 164px auto 0 auto;
    }
    .banner-csr {
        height: 188px;
    }
    .mile-year-l {
        margin-right: -13px;
    }
    .text-banner,
    .text-banner-left {
        top: 270px;
    }
    .banner-in {
        height: 400px;
    }
    .mile-year-r {
        margin-left: -42px;
    }
    .bg-text {
        width: 258px;
    }
    .menu ul li {
        margin: 0 3px;
    }
    .menu ul li span {
        font-size: 13px;
    }
    .menu ul li:nth-child(1) {
        width: 100px;
    }
    .trapezoid-0.trapezoid-1 {
        width: 100px;
    }
    .menu ul li:nth-child(2) {
        width: 190px;
    }
    .trapezoid-0.trapezoid-2 {
        width: 190px;
    }
    .menu ul li:nth-child(3) {
        width: 155px;
    }
    .trapezoid-0.trapezoid-3 {
        width: 155px;
    }
    .menu ul li:nth-child(4) {
        width: 160px;
    }
    .trapezoid-0.trapezoid-4 {
        width: 160px;
    }
    .menu ul li:nth-child(5) {
        width: 168px;
    }
    .trapezoid-0.trapezoid-5 {
        width: 168px;
    }
    .menu ul li:nth-child(6) {
        width: 105px;
    }
    .trapezoid-0.trapezoid-6 {
        width: 105px;
    }
    .dropdown-content {
        width: 480px;
        right: -143px;
    }
    .content-menu ul li {
        width: 98% !important;
    }
    .box-csr-h {
        height: 560px;
    }
}
@media screen and (max-width: 1112px) {
    .cookie-l {
        width: 76%;
        float: left;
    }
    .col-md-7-1366 {
        -ms-flex: 0 0 90.333333% !important;
        flex: 0 0 90.333% !important;
        max-width: 90.333% !important;
    }
    .copy {
        padding: 30px 30px;
    }
    .col-md-7-fn {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-md-3-fn {
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        max-width: 30%;
    }
    .col-funtion-img {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    .box-text-news {
        width: 60%;
    }
    .content-search {
        height: 345px;
    }
    .col-md-8-1280 {
        -ms-flex: 0 0 61%;
        flex: 0 0 61%;
        max-width: 61%;
    }
    .btn-search .box-bg-search {
        width: 130px;
    }
    .btn-search .box-bg-search img {
        width: 130px;
    }
    .btn-search .box-bg-red {
        width: 130px;
    }
    .btn-search .box-bg-white {
        width: 130px;
    }
    .product-text {
        font-size: 14px;
    }
    .contact-us-left {
        -ms-flex: 0 0 17% !important;
        flex: 0 0 17% !important;
        max-width: 17% !important;
    }
    .contact-us-right {
        -ms-flex: 0 0 80% !important;
        flex: 0 0 80% !important;
        max-width: 80% !important;
    }
    .app-text {
        background: url(../images/icon/Path.png) 15px 15px no-repeat;
        padding-left: 28px;
    }
    .banner-in:hover .banner-in-1,
    .banner-in:hover .banner-in-2 {
        -webkit-transform: scale(1) !important;
        transform: scale(1) !important;
    }
    .banner-csr:hover .banner-csr-1,
    .banner-recruitment:hover .banner-recruitment-1 {
        -webkit-transform: scale(1) !important;
        transform: scale(1) !important;
    }
    .banner-recruitment {
        height: 140px;
        margin: 65px auto 0 auto;
    }
    .recruitment-download {
        width: 40px !important;
        height: 40px;
    }
    .banner-recruitment-3 {
        top: 44px;
    }
    .banner-recruitment-3 h2 {
        font-size: 18px;
        line-height: 23px;
    }
    .bg-map,
    .box-btn-link {
        display: none;
    }
    .banner-csr {
        height: 172px;
    }
    .banner-csr-3 {
        top: 12px;
    }
    nav {
        padding-top: 105px;
    }
    .text-banner,
    .text-banner-left {
        top: 250px;
    }
    .banner-in {
        height: 375px;
    }
    .mile-year-r {
        margin-left: -40px;
    }
    .bg-text {
        width: 241px;
    }
    .text-w-1112 {
        width: 89%;
    }
    #menu-pc {
        display: none;
    }
    #menu-mb {
        display: block;
    }
    .menu-mb {
        width: 100%;
        position: relative;
        padding: 0;
        margin: 0;
        display: flex;
        box-sizing: border-box;
    }
    .menu-mb-l {
        width: 30%;
    }
    .menu-mb-r {
        width: 70%;
    }
    header {
        min-height: 80px;
        padding: 0 !important;
    }
    .logo img {
        width: 72px;
        padding-top: 20px;
    }
    .lang ul {
        padding: 30px 0 8px 0;
    }
    .banner {
        padding-top: 80px;
    }
    .line-lang {
        margin: 0 15px 0 60px;
    }
    .line-lang img {
        margin-top: -10px;
    }
    #menu-button {
        background: 0 0;
        width: 45px;
        border-radius: 5px;
        position: relative;
        cursor: pointer;
        transition: all linear 0.3s;
        z-index: 1;
    }
    #menu-button.active {
        background: 0 0;
    }
    #line-1,
    #line-2,
    #line-3 {
        width: 90%;
        background: #157ccb;
        height: 3px;
        margin: 0 0 7px 0;
        border-radius: 2px;
        transition: all linear 0.3s;
    }
    #line-1.active {
        -webkit-transform: translate(0, 12px) rotate(45deg);
        transform: translate(0, 11px) rotate(35deg);
        background: #22225c;
    }
    #line-2.active {
        opacity: 0;
    }
    #line-3.active {
        -webkit-transform: translate(0, -12px) rotate(-45deg);
        transform: translate(0, -9px) rotate(-35deg);
        background: #22225c;
    }
    #menu {
        background: #efefef;
        width: 100%;
        padding-top: 15px;
        color: #fff;
        font-family: arial;
        font-size: 1.5rem;
        display: none;
        position: absolute;
        top: 80px;
        left: 0;
        overflow: auto;
        height: 88vh;
    }
    #menu ul {
        display: block;
        padding: 0 0 15px 0;
        margin: 0;
        float: left;
        width: 100%;
        list-style: none;
    }
    #menu ul li {
        margin: 8px 0;
        color: #22225c;
        text-transform: none;
        font-size: 16px;
        font-family: promptMedium;
        text-align: left;
        width: 100% !important;
        border-bottom: 1px solid #cfcfcf;
        margin: 0;
        cursor: pointer;
        padding: 10px 20px 10px 30px;
        text-transform: uppercase;
    }
    #menu ul li span {
        float: right;
        padding-right: 10px;
    }
    #menu ul li:last-child {
        border-bottom: 0;
    }
    #menu ul li a {
        color: #22225c;
    }
    #menu ul li.active {
        color: #157ccb !important;
        border-bottom: 0 !important;
    }
    #menu ul li.active a {
        color: #157ccb;
    }
    .sub-menu ul {
        display: block !important;
        padding: 0 0 5px 0 !important;
        margin: 0 !important;
        float: left !important;
    }
    .sub-menu ul li {
        color: #434343 !important;
        font-size: 16px !important;
        font-family: promptMedium !important;
        text-align: left !important;
        border-bottom: 1px solid #cfcfcf !important;
        margin: 0 !important;
        background: url(../images/icon/Path.png) 15px 17px no-repeat !important;
        cursor: pointer !important;
        padding: 10px 20px 10px 30px !important;
    }
    .sub-menu ul li a {
        color: #434343 !important;
        text-transform: none !important;
    }
    .sub-menu ul li:last-child {
        border-bottom: 0 !important;
    }
    .pad-left {
        padding-top: 1% !important;
    }
    .txt-title {
        font-size: 2.3rem;
    }
    .text-contact-index {
        font-size: 1.3rem;
    }
    .box-csr-h {
        height: 540px;
    }
    .exam-onstop-list-txt {padding: 10px 55px 10px 30px;font-size: 14px;}
    .advantage-box {width: 90%;}
    .bg-half-onstop {background: linear-gradient(90deg, #fff 50%, #DBEFFF 50%);}
}
@media screen and (max-width: 1024px) {
    .box-contact-us h3 {
        font-size: 40px;
    }
    .col-md-7-1366 {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    .select-function {
        color: #fff;
        background: url(../images/icon/select-fn.png) 98.5% no-repeat #22225c;
    }
    .select-function option {
        background: #fff;
        color: #434343;
    }
    .menu-function-mobile {
        display: block;
    }
    .fn-text {
        top: 5px;
        font-size: 17px;
        width: 400px;
    }
    .col-md-9-fn {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .sidebar {
        display: none;
    }
    .content-txt-search {
        height: 285px;
    }
    .col-md-8-1280 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .product-text {
        font-size: 16px;
    }
    .col-md-3-1024 {
        -ms-flex: 0 0 33.33% !important;
        flex: 0 0 33.33% !important;
        max-width: 33.33% !important;
    }
    .contact-us-left {
        -ms-flex: 0 0 10% !important;
        flex: 0 0 10% !important;
        max-width: 10% !important;
    }
    .map {
        font-size: 13px;
        width: 35%;
        margin-left: 15px;
    }
    .banner-contact img {
        border-radius: 10px;
    }
    .box-contact-add {
        padding-right: 0;
    }
    .box-set {
        padding-left: 0;
    }
    .banner-contact {
        height: 200px;
    }
    .box-contact {
        display: block;
        padding: 0 30px;
    }
    .box-contact-img {
        width: 100%;
        height: 200px;
        border-radius: 10px;
    }
    .box-contact-add {
        width: 100%;
        margin-top: 30px;
    }
    .txt-find-product {
        font-size: 3rem;
    }
    .txt-product-detail {
        font-size: 3rem;
    }
    .banner-recruitment {
        height: 133px;
    }
    .banner-csr {
        height: 160px;
    }
    .banner-csr-3 h3 {
        font-size: 20px;
    }
    .mile-year-r {
        margin-left: -36px;
    }
    .mile-year-l {
        margin-right: -12px;
    }
    .mile-text ul li {
        padding: 5px 0 5px 30px;
    }
    .box-company-profile-l,
    .box-company-profile-r {
        padding: 60px 30px;
    }
    .text-banner,
    .text-banner-left {
        top: 215px;
    }
    .banner-in {
        height: 345px;
    }
    .bg-text {
        width: 219px;
    }
    ul.list-footer li {
        font-size: 16px;
    }
    .titel-footer,
    .txt-get-in-p {
        font-size: 1rem;
    }
    .txt-get-in {
        font-size: 1.25rem;
    }
    .text {
        width: 145px;
        height: 37px;
    }
    .txt-title {
        font-size: 2rem;
        line-height: 38px;
    }
    .box-csr-h {
        height: 520px;
    }
    .mile-2012 {
        margin-top: 140px !important;
    }
    .hide-mb {display: none;}
    .show-mb {display: block;}
}
@media screen and (max-width: 980px) {
    .col-md-7-1366 {
        flex: 0 0 355px !important;
        max-width: 355px !important;
    }
    .icon-news ul {
        display: block;
    }
    .icon-news ul li {
        list-style: none;
        margin: 20px auto;
    }
    .txt-find-product {
        font-size: 3rem;
    }
    .banner-recruitment {
        height: 125px;
    }
    .banner-csr {
        height: 184px;
    }
    .mile-year-r {
        margin-left: -34px;
    }
    .mile-year-l {
        margin-right: -11px;
    }
    .banner-in {
        height: 330px;
    }
    .bg-text {
        width: 208px;
    }
    .contact-text {
        font-size: 16px;
    }
    .btn-contact .box-bg-contact {
        width: 160px;
        background: 0 0;
    }
    .btn-contact .box-bg-contact img {
        width: 160px;
    }
    .btn-contact .box-bg-red {
        width: 160px;
    }
    .btn-contact .box-bg-white {
        width: 160px;
    }
    .col-md-9-980 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .bg-text {
        width: 287px;
    }
    .pad-box-index {
        margin-left: 17% !important;
    }
    .txt-name {
        font-size: 1.575rem;
        line-height: 36px;
    }
    .pad-left {
        padding-left: 2% !important;
    }
    .box-contact-index h4 {
        font-size: 2.5rem;
        line-height: 30px;
    }
    .box-contact-index h5 {
        font-size: 1.1rem;
        line-height: 22px;
    }
    .with-100-980 {
        width: 95% !important;
    }
    .box-txt-csr {
        padding-left: 110px;
    }
    .text-news-pad {
        padding-left: 10px;
        padding-top: 20px;
    }
    .box-csr-h {
        height: 460px;
    }
    .advantage-box {width: 100%;padding-top: 100px;}
    .bg-half-onstop {background: linear-gradient(180deg, #fff 46%, #DBEFFF 46%);}
    .exam-onstop-mb {display: flex;width: 80%;
margin: 35px auto 0 auto;justify-content: start;}
.exam-onstop-mb img {width: 100%;}
    .exam-onstop-pc {display: none;}
    .exam-onstop-list {width: 50%;margin-bottom: 50px;}
    .ex-down {
  right: 45%;
  top: unset;
  bottom: -62px;
}
.ex-left {
  left: -5px;
  right: unset;
}
}
@media screen and (max-width: 960px) {
    .contact-us-left {
        -ms-flex: 0 0 11% !important;
        flex: 0 0 11% !important;
        max-width: 11% !important;
    }
    .banner-csr {
        height: 179px;
    }
    .mile-year-r {
        margin-left: -34px;
    }
    .banner-in {
        height: 325px;
    }
    .text-banner,
    .text-banner-left {
        top: 195px;
        line-height: 25px;
        font-size: 16px;
    }
    .text-banner-top {
        line-height: 25px;
        font-size: 16px;
        top: 40px;
    }
    .bg-text {
        width: 280px;
    }
    .pad-box-index {
        margin-left: 16% !important;
    }
    .why-choose-box,.section-genintouch {width: 100%;}
}
@media screen and (max-width: 896px) {
    ul.box-icon li {
        width: 33.333%;
    }
    .col-md-20 {
        flex: 0 0 33.333%;
        max-width: 33.333%;
    }
    .banner-recruitment {
        height: 115px;
    }
    .banner-recruitment-3 {
        top: 32px;
    }
    .recruitment-po-l,
    .recruitment-po-r {
        width: 100%;
        float: left;
        text-align: left;
    }
    .banner-csr-3 {
        top: 15px;
    }
    .banner-csr-3 h3 {
        font-size: 23px;
    }
    .banner-csr-3 h4 {
        font-size: 18px;
    }
    .banner-csr {
        height: 165px;
    }
    .banner-in {
        height: 303px;
    }
    .mile-year-r {
        margin-left: -31px;
    }
    .bg-text {
        width: 261px;
    }
    #wrap-inner-gallery .fancybox-content .fancybox-image {height: auto;}
}
@media screen and (max-width: 820px) {
    .cookie-l {
        width: 71%;
    }
    .ma-content-2 {
        padding: 20px 0 !important;
    }
    .banner-in {
        height: 274px;
    }
    .contact-thank img {
        padding: 10px 0 25px 0;
        width: 115px;
    }
    .contact-thank h5 {
        font-size: 20px;
        padding-bottom: 0;
    }
    .contact-thank h6 {
        font-size: 16px;
        line-height: 20px;
    }
}
@media screen and (max-width: 800px) {
    .sub-menu ul li {
        background: url(../images/icon/Path.png) 15px 17px no-repeat !important;
    }
    .pad-800 {
        padding: 0 !important;
    }
    .list-feature ul {
        padding: 0;
    }
    .list-feature ol {
        padding: 0 0 0 30px;
    }
    .box-text-news {
        width: 75%;
    }
    .product-text {
        font-size: 20px;
    }
    .col-md-3-1024 {
        -ms-flex: 0 0 50% !important;
        flex: 0 0 50% !important;
        max-width: 50% !important;
    }
    .contact-us-left {
        -ms-flex: 0 0 15% !important;
        flex: 0 0 15% !important;
        max-width: 15% !important;
    }
    .banner-recruitment {
        height: 100px;
    }
    .banner-csr {
        height: 147px;
    }
    .read-more-w {
        padding: 2px 0 0 0;
        background: url(../images/icon/line-more-w.png) 65px 11px no-repeat;
    }
    .text-year {
        font-size: 2.2rem;
    }
    .mile-year-l {
        margin-right: -9px;
    }
    .mile-year-r {
        margin-left: -27px;
    }
    .bg-text {
        width: 228px;
    }
    .pad-top {
        padding-left: 0 !important;
    }
    .corporate-policy ul li,
    .text-brif,
    .txt-intro {
        font-size: 1.125rem;
        line-height: 22px;
    }
    .read-more {
        padding: 10px 0 0 0;
        background: url(../images/icon/line-more.png) 65px 10px no-repeat;
    }
    .pad-top-50 {
        padding-top: 5px;
    }
    .ma-content {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .text-brif br,
    .text-contact-index br {
        display: none;
    }
    .col-md-5-800 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .box-csr-h {
        height: 380px;
    }
    .box-contact-index {
        height: 155px;
    }
    .text-banner,
    .text-banner-left {
        top: 170px;
        line-height: 30px;
        font-size: 20px;
    }
    .text-banner-top {
        line-height: 30px;
        font-size: 20px;
    }
    .banner-in {
        height: 270px;
    }
    .policy h2 {
        font-size: 1.363rem;
    }
    .policy h3, .why-choose-box h3 {
        font-size: 1.125rem;
    }
    .corporate-policy ul li {
        background: url(../images/icon/plus_policy.png) 0 10px no-repeat;
        padding: 5px 0 0 20px;
    }
}
@media screen and (max-width: 768px) {
    .cookie-l {
        width: 69%;
    }
    .box-text-news h3 {
        font-size: 1.25rem;
    }
    .box-text-news h4 {
        font-size: 1rem;
    }
    .map {
        width: 42%;
    }
    .txt-find-product,
    .txt-product-detail {
        font-size: 2.8rem;
    }
    .app-text {
        width: 95%;
    }
    .banner-csr-3 {
        left: 20px;
    }
    .banner-in {
        height: 258px;
    }
    .text-banner,
    .text-banner-left {
        top: 155px;
    }
    .mile-year-r {
        margin-left: -25px;
    }
    .mile-year-r {
        margin-left: -26px;
    }
    .bg-text {
        width: 217px;
    }
    .pad-top-box-pro {
        padding-top: 0px !important;
    }

}
@media screen and (max-width: 736px) {
	 .box-co-center {
    position: absolute;
    top: 100%;
    left: 50%;}
    .box-co-center-height  {height: 900px;}
     .col-md-9-980 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .cookie-l {
        width: 68%;
    }
    .logo-f {
        margin-bottom: 10px;
    }
    .pad-ss {
        padding: 0 15px;
    }
    .pad-0-news {
        padding-right: 0;
        padding-left: 0;
    }
    .date {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .col-md-7-fn {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .col-md-3-fn {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .btn-fn .box-bg-fn {
        width: 390px;
    }
    .btn-fn .box-bg-fn img {
        width: 390px;
    }
    .btn-fn .box-bg-red {
        width: 390px;
    }
    .btn-fn .box-bg-white {
        width: 390px;
    }
    .function-title {
        margin-bottom: 0 !important;
    }
    .function-content {
        margin-bottom: 3px;
    }
    .fn-text {
        width: 340px;
    }
    .col-funtion-img {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding-bottom: 15px;
    }
    .content-txt-search {
        height: auto;
    }
    .btn-search {
        float: left;
    }
    .ma-btsearch {
        margin-bottom: 30px;
    }
    .map {
        width: 16%;
        margin-bottom: 25px;
        margin-right: 15px;
        margin-left: 0;
    }
    ul.list-feature {
        padding: 15px 0;
    }
    .text-brif-product-hrad {
        font-size: 1.575rem;
        margin-bottom: 0;
    }
    .add-relate {
        padding: 20px;
    }
    .banner-recruitment {
        height: 175px;
        width: 100%;
        margin: 30px 15px auto 15px;
    }
    .pad-recruitment {
        margin-top: 30px;
    }
    .banner-recruitment-3 {
        top: 0;
        padding-top: 10%;
    }
    .banner-recruitment {
        height: 175px;
    }
    .pad-hide-h3 {
        margin-top: 20px;
    }
    .hide-h3 {
        display: none;
    }
    .corporate-policy-title {
        padding-top: 30px;
    }
    .pad-left {
        padding-left: 15px !important;
    }
    .pad-left {
        padding-top: 0 !important;
    }
    .bg-text {
        width: 96%;
    }
    .pad-box-index {
        margin-left: 0 !important;
    }
    .box-contact-index {
        height: auto;
    }
    .csr-index {
        width: 100%;
        display: block;
    }
    .csr-index-left,
    .csr-index-right {
        width: 100%;
        position: relative;
    }
    .box-csr-h {
        height: auto;
    }
    #show-pc {
        display: none;
    }
    #show-mb {
        display: block;
    }
    .txt-name {
        font-size: 1.875rem;
        line-height: 48px;
    }
    .box-contact-index {
        background: #157ccb;
    }
    .box-contact-index h4,
    .box-contact-index h5,
    .box-contact-index p {
        color: #fff;
    }
    .box-contact-index h4 {
        font-size: 2.8rem;
        line-height: 40px;
    }
    .box-contact-index h5,
    .box-contact-index p {
        font-size: 1rem;
        line-height: 22px;
    }
    .box-txt-csr {
        padding-left: 0;
        padding-top: 30px;
    }
    .pad-top-pic {
        padding-top: 35px;
    }
    .col-md-2-5 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    .col-md-2-6 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    .box-contact-us h3 {
        font-size: 2.8rem;
    }
    .btn-jp {
        float: left;
    }
    .contact-text {
        font-size: 17px;
        top: 6px;
        left: 10px;
    }
    .text-news-pad {
        padding-left: 0;
        padding-top: 30px;
    }
    .txt-intro br {
        display: none;
    }
    .banner-in {
        height: 250px;
    }
    .mile-year-r {
        margin-left: -25px;
    }
    .titel-footer {
        font-size: 1rem;
        padding-top: 15px;
    }
    .ico-footer-social {
        text-align: center;
    }
    .copy {
        text-align: center;
    }
    .onstop-in-txt .text-banner-left, .onstop-in-txt .text-banner-policy {
        left: 25px;
        text-align: left;
        bottom: 20px;
    }
}
@media screen and (max-width: 667px) {
    .ico-detail {
        width: 35%;
    }
    .product-text {
        font-size: 17px;
    }
    .contact-us-left {
        -ms-flex: 0 0 17% !important;
        flex: 0 0 17% !important;
        max-width: 17% !important;
    }
    .txt-find-product {
        font-size: 2.5rem;
    }
    .txt-product-detail {
        font-size: 2.5rem;
    }
    .banner-recruitment {
        height: 170px;
    }
    .col-md-2-5 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-md-2-6 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 15px;
        padding: 0 15px;
    }
    .txt-get-in-p br {
        display: none;
    }
    .banner-in {
        height: 227px;
    }
    .policy h2 {
        font-size: 1.25rem;
    }
    .policy {
        text-align: left;
    }
    .text-banner,
    .text-banner-left {
        top: 125px;
        line-height: 28px;
        font-size: 18px;
    }
    .text-banner-top {
        line-height: 28px;
        font-size: 18px;
    }
    #mile-pc {
        display: none;
    }
    #mile-mb {
        display: block;
    }
    .mile-year-r {
        margin-left: 0;
        width: 100%;
    }
    .text-year {
        text-align: left;
    }
    .mile-text {
        width: 100%;
        margin: 20px 0;
    }
    .year-mb {
        padding-top: 35px;
    }
    .with-50 {
        width: 50% !important;
    }
}
@media screen and (max-width: 640px) {
	.box-co-center-height  {height: 820px;}
    .bg-text .box-icon-red {
    position: absolute;
    width: 95%;}
    .cookie-l,
    .cookie-r {
        width: 100%;
    }
    .cookie-btn {
        margin: 20px 0 0 0;
    }
    #form-thank.fancybox-content {
        width: 100%;
    }
    table {
        border: 0;
    }
    table caption {
        font-size: 1.3em;
    }
    table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
    table tr {
        display: block;
        margin-bottom: 0.625em;
    }
    table td {
        display: block;
        font-size: 0.8em;
        text-align: left;
    }
    td {
        width: 100%;
    }
    td img {
        padding-right: 0;
    }
    table td::before {
        content: attr(data-label);
        float: left;
        font-weight: 700;
        text-transform: uppercase;
    }
    table td:last-child {
        border-bottom: 0;
    }
    .product-detail h3 {
        margin-top: 20px;
    }
    .banner-recruitment {
        height: 160px;
    }
    .bg-text {
        width: 95%;
    }
    .banner-in {
        height: 215px;
    }
    .popup-product img {
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 568px) {
	.box-co-center-height {height: 775px;}
	.col-md-20 {
    flex: 0 0 50%;
    max-width: 50%;}
    .cookie-btn {
        margin: 10px 0 0 0;
    }
    .alert-cookie {
        padding: 0 15px 15px 15px;
    }
    .cookiehead {
        font-size: 16px;
    }
    .alert-cookie p {
        font-size: 14px;
        margin: 0;
    }
    .box-notfound {
        padding: 40% 30px;
    }
    .box-notfound h1 {
        font-size: 21px;
    }
    .pad-h2-brif {
        padding: 0 20px;
    }
    .list-feature ul {
        padding: 0 0 25px 0;
    }
    .pad-bt-pro {
        padding-bottom: 5px;
    }
    .name-product-detail .icon-detail-plus img {
        width: 22px !important;
        padding-top: 0;
    }
    .list-feature ol li,
    .list-feature ul li {
        font-size: 16px;
        line-height: 21px;
    }
    .ma-content-banner {
        padding: 15px 0 0 0;
    }
    .border-box-app {
        padding: 15px 0 !important;
    }
    ul.list-footer li {
        font-size: 16px;
    }
    select {
        font-size: 16px !important;
    }
    .banner-contact {
        margin: 0 auto auto auto;
    }
    .box-contact {
        padding: 0 20px;
    }
    .pad-top-box-search {
        padding: 0 0 40px 0 !important;
    }
    .new-detail ol li {
        font-size: 16px;
        line-height: 20px;
        padding: 7px 0 7px 0;
    }
    .btn-search .box-bg-search {
        width: 110px;
    }
    .btn-search .box-bg-search img {
        width: 110px;
    }
    .btn-search .box-bg-red {
        width: 110px;
    }
    .btn-search .box-bg-white {
        width: 110px;
    }
    .search-text {
        font-size: 16px;
    }
    .text-input {
        font-size: 16px;
        line-height: 21px;
    }
    .input-search {
        display: block;
        margin-bottom: 20px;
    }
    .input-search-l {
        margin-bottom: 10px;
        width: 100%;
    }
    .new-detail h1 {
        font-size: 22px;
        line-height: 30px;
    }
    .icon-socail ul {
        text-align: center;
        float: unset;
    }
    .icon-socail ul li {
        float: unset;
        display: inline-block;
        margin-left: 0;
        width: 20%;
    }
    .text-title-news {
        font-size: 18px;
        line-height: 24px;
    }
    .funtion h2 {
        font-size: 18px;
    }
    .funtion h3 {
        font-size: 16px;
    }
    .select-function {
        background: url(../images/icon/select-fn.png) 95% no-repeat #22225c;
    }
    .recruitment ul li.active-recruitment {
        padding: 15px 25px;
    }
    .recruitment ul li {
        font-size: 16px;
        padding: 15px 25px;
        background: url(../images/icon/Path.png) 3% no-repeat no-repeat;
    }
    .recruitment-detail strong {
        font-size: 18px;
    }
    .recruitment-detail ul li {
        line-height: 20px;
        padding: 2px 15px;
        font-size: 16px;
        background-size: 9px;
        background: url(../images/icon/Path.png) 0 11px no-repeat;
    }
    .add-relate {
        padding: 10px;
    }
    .add-relate p {
        margin-bottom: 15px;
    }
    .lang ul li span {
        top: 2px;
    }
    .lang ul li .icon-search img {
        padding-bottom: 6px;
    }
    .content,
    nav {
        padding-left: 20px;
        padding-right: 20px;
    }
    .list-footer {
        padding: 30px 20px;
    }
    .policy h2 {
        font-size: 18px;
        line-height: 26px;
    }
    .year-mb {
        padding-top: 10px;
    }
    .text-year {
        font-size: 1.8rem;
    }
    .icon-news ul {
        margin: 15px 0 0 0;
    }
    .icon-news ul li {
        margin: 10px auto;
    }
    .icon-news ul {
        text-align: left;
    }
    .policy h3, .why-choose-box h3 {
        font-size: 1rem;
        line-height: 20px;
    }
    .corporate-policy ul li {
        background-size: 9px !important;
        background: url(../images/icon/plus_policy.png) 0 12px no-repeat;
        padding: 5px 0 0 15px;
    }
    .add-relate p,
    .app-text,
    .brif-product,
    .brif-product-detail,
    .company-profile-brif,
    .corporate-policy ul li,
    .icon-tel,
    .list-feature p,
    .name-products,
    .new-detail p,
    .policy h4,
    .read-more,
    .read-more-w,
    .recruitment-po-l,
    .recruitment-po-r,
    .relate-country ul li,
    .text-brif,
    .text-brif-product,
    .text-brif-product p,
    .text-form label,
    .txt-intro,
    li,
    ol,
    p,
    ul,
    ul.box-icon li .text-icon {
        font-size: 16px;
        line-height: 22px;
    }
    .txt-title {
        font-size: 1.25rem;
        line-height: 26px;
    }
    .list-feature {
        padding: 0;
    }
    .app-text {
        background: url(../images/icon/Path.png) 15px 7px no-repeat;
    }
    .recruitment-detail ul {
        padding: 0;
    }
    .img-overlay {
        opacity: 1 !important;
    }
    .box-text-news h4 {
        font-size: 1.25rem;
    }
    .box-text-news {
        position: relative;
        background: 0 0;
        width: 100%;
        padding: 0;
        bottom: 0;
        left: 0;
        margin-top: 30px;
    }
    .ma-content-news {
        margin: 30px 0;
    }
    .news-text {
        font-size: 1.2rem;
        line-height: 23px !important;
    }
    .product-text {
        left: 8px;
    }
    .ma-product-right {
        margin-right: 11px;
    }
    .ico-detail {
        width: 40%;
    }
    .banner-recruitment {
        height: 145px;
    }
    .box-company-profile {
        display: block;
    }
    .box-company-profile-l,
    .box-company-profile-r {
        width: 100%;
    }
    .bg-text {
        width: 95%;
    }
    .text-banner,
    .text-banner-left {
        top: 115px;
        line-height: 24px;
        font-size: 18px;
    }
    .text-banner-top {
        line-height: 24px;
        font-size: 18px;
    }
    .text-banner br,
    .text-banner-left br,
    .text-banner-top br {
        display: none;
    }
    .banner-in {
        height: 163px;
    }
    .relate-country h3 {
        font-size: 1.25rem;
    }
    .tab-relate-content {
        padding: 15px;
    }
}
@media screen and (max-width: 480px) {
	.box-co-center-height {height: 665px;}
    .text-banner-company {
        line-height: 24px;
        font-size: 16px;
        left: 30px;
        width: 86%;
        top: 355px;
        font-family: promptMedium;
    }
    .txt-find-product img {
        margin-right: 0;
    }
    .funtion h2 {
        font-size: 20px;
    }
    .csr h2, .subtitle-blue {
        font-size: 1.2rem;
    }
    .pb-csr,
    .pb-product {
        width: 100%;
    }
    .company-profile-brif {
        text-align: left;
    }
    #scroll_index a {
        font-size: 16px;
        padding-top: 60px;
    }
    .scroll_d a {
        bottom: -20px;
    }
    .txt-find-product img {
        width: 48px;
    }
    .txt-find-product {
        font-size: 1.7rem;
        line-height: 38px;
        padding-bottom: 20px;
    }
    .banner-recruitment {
        height: 120px;
    }
    .corporate-policy-mb {
        margin-bottom: 30px;
    }
    .corporate-policy-title {
        padding-top: 20px;
    }
    .box-company-profile-l,
    .box-company-profile-r {
        padding: 30px 30px;
    }
    .ma-content {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .titel-footer {
        font-size: 1.25rem;
    }
    .copy-txt br {
        display: block;
    }
    .corporate-policy-title,
    .txt-name {
        font-size: 1.5rem;
        line-height: 48px;
    }
    .textbr br {
        display: block;
    }
    .with-100-980 {
        width: 100% !important;
    }
    .col-md-2-5 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .btn-contact .box-bg-contact {
        width: 160px;
        background: 0 0;
    }
    .btn-contact .box-bg-contact img {
        width: 160px;
    }
    .btn-contact .box-bg-red {
        width: 160px;
    }
    .text-banner,
    .text-banner-left {
        top: 82px;
        line-height: 24px;
        font-size: 16px;
        right: 30px;
    }
    .text-banner-top {
        line-height: 24px;
        font-size: 16px;
        left: 30px;
        top: 30px;
    }
    .img-process-mb {display: block;}
    .img-process-pc {display: none;}
    .advantage-box {padding-top: 50px;}
    .bg-half-onstop {background: linear-gradient(180deg, #fff 43%, #DBEFFF 43%);}
    .exam-onstop-mb {width: 100%;}
    .exam-onstop-list-txt {padding: 5px 45px 7px 30px;font-size: 13px;line-height: 16px;bottom: 0.5px;
width: 93%;}
.ex-arrow {right: -7px;}
.ex-left {right: -14px;}
.ex-down {
  right: 45%;bottom: -59px;}
  .exam-onstop-list {margin-bottom: 40px;}
  .cer-wrap ul li {
  width: 50%;
  padding: 0 25px 25px 25px;
}
.pd-type-detail-wrap {padding: 0 5%;}
.pd-type-detail {padding-top: 25px;}
.bg-half-onstop-img img {max-width: 60%;}
.other-detail h1,.other-detail h2,.other-detail h3 {font-size: 18px;}
}
@media screen and (max-width: 414px) {
	.box-co-center-height {height: 620px;}
    .banner-contact-3 {
        left: 15px;
        top: 15px;
    }
    nav {
        text-align: left;
        line-height: 26px;
    }
    .banner-csr {
        margin: 0 auto;
    }
    .banner-csr-3 {
        top: 16px;
    }
    .banner-csr-3 h4 {
        font-size: 14px;
    }
    .banner-csr-3 h3 {
        font-size: 18px;
    }
    .fn-text {
        font-size: 15px;
    }
    .btn-fn .box-bg-fn {
        width: 350px;
    }
    .btn-fn .box-bg-fn img {
        width: 350px;
    }
    .btn-fn .box-bg-red {
        width: 350px;
    }
    .btn-fn .box-bg-white {
        width: 350px;
    }
    .ma-product-right {
        margin-right: 17px;
    }
    .product-text {
        left: 12px;
        font-size: 20px;
    }
    .col-md-3-1024 {
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    .ico-detail {
        width: 55%;
        padding: 0 0 20px 0;
    }
    .banner-contact-3 h2 {
        font-size: 1.25rem;
    }
    .banner-contact-3 h1 {
        font-size: 2rem;
    }
    .map {
        width: 25%;
    }
    .contact-us-right {
        -ms-flex: 0 0 75% !important;
        flex: 0 0 75% !important;
        max-width: 75% !important;
    }
    .contact-us-left {
        -ms-flex: 0 0 25% !important;
        flex: 0 0 25% !important;
        max-width: 25% !important;
    }
    .box-contact-us h4,
    .box-contact-us p {
        font-size: 1rem;
    }
    ul.box-icon li .text-icon {
        padding: 10px 0 0 0;
    }
    ul.box-icon li {
        width: 50%;
    }
    .txt-product-detail {
        font-size: 2rem;
    }
    /*.col-md-20 {
        flex: 0 0 100%;
        max-width: 100%;
    }*/
    ul.box-icon li .box-icon-Industry {
        width: 100px;
    }
    ul.box-icon li .box-icon-Industry img {
        width: 100px;
    }
    ul.box-icon li .box-icon-red {
        width: 100px;
    }
    ul.box-icon li .box-icon-white {
        width: 100px;
    }
    .banner-recruitment {
        height: 100px;
    }
    .banner-recruitment-3 {
        padding-top: 7%;
    }
    .with-50 {
        width: 75% !important;
    }
    #banner-pc {
        display: none;
    }
    #banner-mb {
        display: block;
    }
    #scroll-down {
        bottom: 30px;
        left: 34px;
    }
    .bg-text {
        width: 92.3%;
    }
    .banner-in {
        height: 429px;
    }
    .text-banner,
    .text-banner-left {
        top: 290px;
        font-family: promptMedium;
        width: 90%;
    }
    .text-banner-left {
        left: 30px;
        right: 0;
    }
    .text-banner-top {
        font-family: promptMedium;
        width: 90%;
    }
    .text-banner-414 {
        top: 315px !important;
    }
    .text-banner-left-414-pro-2 {
        top: 280px !important;
    }
    .text-banner-left-414-pro-1 {
        top: 310px !important;
    }
    .text-banner-left-414-pro-3 {
        top: 355px !important;
    }
    .text-banner-left-414-pro-4 {
        top: 335px !important;
    }
    .text-banner-left-414-pro-5 {
        top: 355px !important;
    }
    .txt-find-product img {
        display: none;
    }
    #recruitment-precautions button {
        margin-left: 35px;
        margin-top: 0;
        margin-bottom: 13px;
    }
    .precautions-L {
        margin-left: 0;
    }
    #recruitment-precautions p {
        font-size: 20px;
        line-height: 27px;
    }
}
@media screen and (max-width: 375px) {
	.box-co-center-height {height: 610px;}
    .text-banner-company {
        top: 295px;
    }
    .text-banner-left-414-pro-1 {
        top: 235px !important;
    }
    .text-banner-left-414-pro-2 {
        top: 210px !important;
    }
    .m-0 {
        margin: 0 !important;
    }
    .line-lang {
        margin: 0 10px 0 60px;
    }
    .banner-csr {
        height: 130px;
    }
    .fn-text {
        top: 8px;
        width: 265px;
        font-size: 13px;
    }
    .btn-fn .box-bg-fn {
        width: 320px;
        height: 40px;
    }
    .btn-fn .box-bg-fn img {
        width: 320px;
        height: 40px;
    }
    .btn-fn .box-bg-red {
        width: 320px;
        height: 40px;
    }
    .btn-fn .box-bg-white {
        width: 320px;
        height: 40px;
    }
    .ico-detail {
        width: 60%;
    }
    .ma-product-right {
        margin-right: 15px;
    }
    .map {
        width: 30%;
    }
    .box-contact-index h4,
    .box-contact-us h3 {
        font-size: 2.5rem;
        padding: 15px 5px 0;
    }
    .contact-us-right {
        -ms-flex: 0 0 77% !important;
        flex: 0 0 77% !important;
        max-width: 77% !important;
    }
    .contact-us-left {
        -ms-flex: 0 0 23% !important;
        flex: 0 0 23% !important;
        max-width: 23% !important;
    }
    .banner-in {
        height: 390px;
    }
    .banner-recruitment {
        height: 90px;
    }
    .icon-news ul li img {
        width: 30px;
        margin-right: 5px;
    }
    .bg-text {
        width: 91.3%;
    }
    .txt-name {
        font-size: 1.3rem;
        line-height: 38px;
    }
}
@media screen and (max-width: 360px) {
    .text-banner-company {
        top: 275px;
    }
    .icon-news ul li {
        font-size: 18px;
    }
    .banner-in {
        height: 373px;
    }
    .banner-csr {
        height: 125px;
    }
    .banner-csr-3 {
        top: 10px;
    }
    .bg-half-onstop {
  background: linear-gradient(180deg, #fff 38%, #DBEFFF 38%);
}
}
@media screen and (max-width: 320px) {
    .text-banner-left-414-pro-1 {
        top: 165px !important;
    }
    .text-banner-company {
        top: 240px;
    }
    .banner-csr {
        height: 107px;
    }
    .banner-in {
        height: 333px;
    }
    .text-banner,
    .text-banner-left {
        top: 135px !important;
    }
    .ma-product-right {
        margin-right: 13px;
    }
    .product-text {
        font-size: 17px;
    }
    .map {
        width: 37%;
    }
    .contact-us-right {
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
        padding: 0 20px;
    }
    .contact-us-left {
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    .icon-news ul li {
        font-size: 16px;
    }
    .banner-recruitment {
        height: 70px;
    }
    .banner-recruitment-3 {
        padding-top: 7%;
    }
    .recruitment-download {
        width: 30px !important;
        height: 30px;
    }
    .banner-recruitment-3 h2 {
        font-size: 15px;
        line-height: 17px;
    }
}
